<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задание 1</title>
</head>
<body>
	<h1>Задание 1</h1>
	<div id="spisok">
		<h2>Список гиперссылок:</h2>
		<ol>
			<li><a href="http://example.com/">http://example.com</a><em>---абсолютная гиперссылка на главную страницу сайта example.com</em></li>
			<li><a href="https://example.com/">https://example.com</a><em>---абсолютная гиперссылка на главную сайта example.com в протоколе https</em></li>
			<li><a href="ftp://example.com/file.txt">ftp://example.com/file.txt</a><em>---ссылка на файл на сервере FTP без авторизации</em></li>
			<li><a href="ftp://login:password@example.com/file.txt">ftp://login:password@example.com/file.txt</a><em>---ссылка на файл на сервере FTP с авторизацией</em></li>
			<li><a href="https://ru.wikipedia.org/wiki/Чемпионат_мира_по_кёрлингу_среди_женщин_2017#Плей-офф">Фрагмент страницы в википедии
			</a><em>---ссылка на фрагмент страницы некоторого сайта</em></li>
			<li><a href="#forma">Форма</a><em>---ссылка на фрагмент текущей страницы</em></li>
			<li><a href="https://yandex.ru/search/?text=арбуз&p=2">https://yandex.ru/search/?text=арбуз&p=2</a><em>---ссылка с двумя параметрами в URL</em></li>
			<li>
				<ul>
					<li><a href="#spisok" title="Список">Список</a></li>
					<li><a href="#forma" title="Форма">Форма</a></li>
				</ul>
			</li>
			<li><a>http://example.com</a><em>---ссылка без href</em></li>
			<li><a href="">http://example.com</a><em>---ссылка с пустым href</em></li>
			<li><a href="http://example.com" rel="nofollow">http://example.com</a><em>---ссылка по которой запрещен переход поисковикам</em></li>
			<li><a href="http://example.com" rel="nofollow"><!--noindex-->http://example.com<!--/noindex--></a><em>---запрещенная для индексации поисковиками</em></li>
			<li><p><em>контекстная <a href="http://example.com">ссылка</a> в тексте абзаца</em></p></li>
			<li><a href="http://example.com"><img src="image.jpg" alt="http://example.com" width="100" height="100"></a><em>---ссылка-изображение</em></li>
			<li>
				<img src="image1.jpg" usemap="#map" alt="Навигация">
				<map name="map">
					<area shape="rect" coords="28,17,150,128" href="https://example.com" alt="квадрат 1">
					<area shape="rect" coords="21,198,147,317" href="https://google.com" alt="квадрат 2">
					<area shape="rect" coords="295,151,433,284" href="https://yandex.ru" alt="квадрат 3">
					<area shape="circle" coords="354,73,55" href="https://wikipedia.org" alt="круг">
				</map>
			<em>---ссылки из прямоугольных и круглых областей картинки (HTML-тег map)</em></li>
			<li><a href="index3.html">index3.html</a><em>---относительная на страницу в текущем каталоге</em></li>
			<li><a href="about/about.html">about/about.html</a><em>---относительная на страницу в каталоге about</em></li>
			<li><a href="../index4.html">../index4.html</a><em>---относительная на страницу в каталоге уровнем выше текущего</em></li>
			<li><a href="../../index5.html">../../index5.html</a><em>---относительная на страницу в каталоге двумя уровнями выше</em></li>
			<li><a href="">Главная</a><em>---сокращенная на главную</em></li>
			<li><a href="about/about.html">about/about.html</a><em>---сокращенная ссылку на внутреннюю</em></li>
		</ol>
	</div>

	<div>
		<h2 id="forma">Форма: </h2>
		<form action="/" method="POST">
			<label>
				Ваше имя: <br />
				<input name="name-field-1" value="Вася Пупкин" />
			</label><br />

			<label>
				Ваш email: <br />
				<input name="email-field"
				value="test@example.com"
				type="email" />
			</label><br />

			<label>
				Ваша дата рождения: <br />
				<input name="date-field"
				value="2012-07-06"
				type="date" />
			</label><br />

			Ваш пол:<br />
      		<label><input type="radio" checked="checked"
        		name="radio-group-1" value="Значение1" />
        		Мужской
        	</label>

      		<label><input type="radio"
        		name="radio-group-1" value="Значение2" />
        		Женский
        	</label><br />

        	Количество конечностей: <br />
        	<label>
        		<input type="radio"
        		name="radio-group-2" value="Значение1" />
        		Пять <br />
        	</label>

        	<label>
        		<input type="radio" checked="checked"
        		name="radio-group-2" value="Значение2" />
        		Четыре <br />
        	</label>

        	<label>
        		<input type="radio"
        		name="radio-group-2" value="Значение4" />
        		Три <br />
        	</label>

        	<label>
        		<input type="radio"
        		name="radio-group-2" value="Значение5" />
        		Две <br />
        	</label>

        	<label>
        		<input type="radio"
        		name="radio-group-2" value="Значение6" />
        		Одна <br />
        	</label>

        	<label>
        		<input type="radio"
        		name="radio-group-2" value="Значение7" />
        		Ноль <br />
        	</label>

        	Ваши сверхспособности: <br />
        	<label>
        		<select name="field-name-4[]"
          		multiple="multiple">
          		<option value="Значение1">Бессмертие</option>
          		<option value="Значение2" selected="selected">Прохождение сквозь стены</option>
          		<option value="Значение3" selected="selected">Левитация</option>
        		</select>
      		</label><br />

      		Ваша биография: <br />
      		<label>
        		<textarea name="field-name-2">Расскажите о себе</textarea>
      		</label><br />

      		Чекбокс:<br />
      		<label><input type="checkbox" name="check-1" />
        		С контрактом ознакомлен
        	</label><br />
        	
        	<input type="submit" value="Отправить" />
		</form>
	</div>
</body>
</html>
